Question

1
Replies
67
Views
SrikanthB3970 Member since 2018 7 posts
NCB
Posted: December 10, 2018
Last activity: December 12, 2018
Closed

Server Hardware Compatibility

Hi Team,

We are planning to install:

  • Red Hat Enterprise Linux v7.5 (64 bit)
  • IBM Java : Java SDK 8 - 64 bit JVM (version 8.0.3.21)
  • App Server : IBM WebSphere 8.5.5.13
  • PegaPlatform 7.3.1 / PegaPlatform 7.4
  • Pega Smart Investigate 7.31

Could you please let me know if above are compatible with Server Hardware: HP Proliant Blade Servers with Intel Processors (Virtualized with vmware vsphere 6.5).

Thanks & Regards
Srikanth

System Administration Low-Code App Development Installation and Deployment
Moderation Team has archived post
Share this page LinkedIn